package cn.com.countrygarden.bi.main.service.project;

import java.math.BigDecimal;
import java.util.List;

import cn.com.countrygarden.bi.main.model.PageData;
import cn.com.countrygarden.bi.main.model.project.ProjectSignInfo;

public interface ProjectSignInfoService {
	public PageData search(String year,Integer page,Integer size);
	public List<ProjectSignInfo> findListByYear(String year);
	public void statistical(String year);
	public BigDecimal getAllInfo(String year);
	public BigDecimal getSingAllByYear(String year);
	public BigDecimal getSingAllByMonth(String year,String month);
}
